## dleyna-server 0.1.1

=== debian/changelog ===
dleyna-server (0.1.1-1) unstable; urgency=low

  * Initial release. (Closes: #710237)

 -- Emanuele Aina <emanuele.aina@collabora.com>  Wed, 22 May 2013 10:01:22 +0100
