=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with autotools_dev --parallel

override_dh_auto_configure:
	dh_auto_configure -- \
	    --libexecdir=/usr/lib/dleyna-server

override_dh_strip:
	dh_strip --dbg-package=dleyna-server-dbg

override_dh_makeshlibs:
	dh_makeshlibs -V

override_dh_install:
	dh_install --list-missing
