## dleyna-server 0.4.0

=== debian/changelog ===
dleyna-server (0.4.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add debian/patches/upnp-includes-gupnp-context-manager.patch
    - from upstream PR 159:
      https://github.com/01org/dleyna-server/pull/159
    (Closes: #841606)

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 20 Nov 2016 22:35:04 +0100

dleyna-server (0.4.0-1) unstable; urgency=low

  [ Ludovic Ferrandis ]
  * Update to 0.1.2.
    + Ship the internal library in a private directory

  * Enabled verbose logs to let blhc check for hardening flags

  [ Emanuele Aina ]
  * New upstream release.
    + Bugfixes.
    + Added the new TypeEx property and fixed Type
    + Update following the publish_object() connector API change
    + Add Network Filtering support
    + Fix SearchObjectsEx() return value signature
    + Don't return empty properties in GetAll
    + Add new BrowseObjects API
    + Introduce the Changed signal and deprecate LastChange in favor of it
    + Add 'NeverQuit' property to Manager
  * Bump Standards-Version to 3.9.5 (no changes).

  [ Logan Rosen ]
  * Use dh-autoreconf instead of autotools-dev to fix FTBFS on ppc64el

 -- Emanuele Aina <emanuele.aina@collabora.com>  Mon, 30 Dec 2013 15:03:23 +0100
