=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: dleyna-server
 Section: net
 Priority: optional
-Maintainer: Emanuele Aina <emanuele.aina@collabora.com> 
+Maintainer: Emanuele Aina <emanuele.aina@collabora.com>
+Uploaders: Ludovic Ferrandis <ludovic.ferrandis@intel.com>
 Build-Depends: debhelper (>= 9),
-               autotools-dev,
+               dh-autoreconf,
                libglib2.0-dev,
                libgssdp-1.0-dev (>= 0.13.2),
                libgupnp-1.0-dev (>= 0.20.3),
                libgupnp-av-1.0-dev (>= 0.11.5),
                libgupnp-dlna-2.0-dev (>= 0.9.4),
                libsoup2.4-dev,
-               libdleyna-core-1.0-dev (>= 0.0.2)
-Standards-Version: 3.9.4
+               libdleyna-core-1.0-dev (>= 0.4.0)
+Standards-Version: 3.9.5
 Homepage: https://01.org/dleyna/
 Vcs-Git: git://anonscm.debian.org/collab-maint/pkg-dleyna-server.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/pkg-dleyna-server.git;a=summary
@@ -20,8 +21,7 @@
 Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends},
-         libdleyna-connector-dbus-1.0-1
-Pre-Depends: ${misc:Pre-Depends}
+         libdleyna-connector-dbus-1.0-1 (>= 0.2.0)
 Description: DBus service to interact with DLNA Digital Media Servers
  dleyna-server is a DBus user session service that allows clients to
  discover and manipulate DLNA Digital Media servers (DMS).
