=== debian/watch ===
version=3
https://01.org/dleyna/downloads .*/dleyna-server-(\d[\d\.]*)\.tar\.gz
