## dleyna-server 0.6.0

=== debian/changelog ===
dleyna-server (0.6.0-3) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.
    + debian/rules: Drop --fail-missing argument to dh_missing, which is now the
      default.
  * Update standards version to 4.6.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 25 May 2022 12:11:02 +0100

dleyna-server (0.6.0-2) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Drop unnecessary dependency on dh-autoreconf.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 04 Feb 2021 01:14:00 +0000

dleyna-server (0.6.0-1) unstable; urgency=medium

  * QA upload.
  * Upload to unstable
  * debian/control: Switch maintainer to the Debian QA Group as the package is
    orphaned (see: #873735)
  * debian/control: Bump Standards-Version to 4.4.1 (no further changes)
  * debian/rules: Delete useless .la file
  * debian/rules: Drop explicit --libexecdir option passed to the configure,
    rely on the default, the executable will now be installed in /usr/libexec
  * debian/control: Bump the libdleyna-connector-dbus-1.0-1 dependency so we
    match the last released version
  * debian/control: Re-add the Vcs-* fields

 -- Laurent Bigonville <bigon@debian.org>  Wed, 01 Jan 2020 14:18:46 +0100

dleyna-server (0.6.0-0.1) experimental; urgency=medium

  * Non maintainer upload
  * New upstream version
  * debian/compat: removed
  * debian/control:
    - the libgupnp binaries have been renamed, update the (build-)depends
    - remove the outdated vcs reference
    - updated Standards-Versions and bump debhelper to 12
    - remove the dbg, replaced by a dbgsym
    - Build-Depends on libxml2-dev, updated the dleyna-core requirement
  * debian/patches/git_newgupnp_build.patch:
    - backport upstream commit to build with the new gupnp version
  * debian/patches/upnp-includes-gupnp-context-manager.patch:
    - remove patch included in the new version
  * debian/rules:
    - tweaked for the new debhelper version
    - convert the dbg to a dbgsym

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 04 Jun 2019 15:17:51 +0200
