=== debian/control ===
Source: dleyna-server
Section: net
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13),
               libglib2.0-dev,
               libgssdp-1.2-dev (>= 0.13.2),
               libgupnp-1.2-dev (>= 0.20.3),
               libgupnp-av-1.0-dev (>= 0.11.5),
               libgupnp-dlna-2.0-dev (>= 0.9.4),
               libsoup2.4-dev,
               libxml2-dev,
               libdleyna-core-1.0-dev (>= 0.6.0)
Standards-Version: 4.6.0
Homepage: https://01.org/dleyna/
Vcs-Git: https://salsa.debian.org/debian/dleyna-server.git
Vcs-Browser: https://salsa.debian.org/debian/dleyna-server

Package: dleyna-server
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         libdleyna-connector-dbus-1.0-1 (>= 0.3.0)
Description: DBus service to interact with DLNA Digital Media Servers
 dleyna-server is a DBus user session service that allows clients to
 discover and manipulate DLNA Digital Media servers (DMS).
 .
 dLeyna is an umbrella project hosting a number of middleware components
 designed to make it easy for developers to integrate DLNA functionality into
 their applications.
