=== debian/watch ===
version=4
https://01.org/dleyna/downloads .*/dleyna-server-(\d[\d\.]*)\.tar\.gz
